@import url(//fonts.googleapis.com/css?family=Oswald:400,700);

.custom-header {
	font-family: 'Oswald';
}

body {
	font-size: 15px;
	font-family: Arial, sans-serif;
	line-height: 18px;
}

input {
	font-family: Arial, sans-serif;
	font-size: 14px;
}

table {
	line-height: 18px;
}

.content-separator {
	background-color: #ffffff;
}

a {
	text-decoration: none;
	color: #ED5F30
}

a:hover {
	color: #000000;
}

#top-nav-wrap {
	background: url(images/top-bg.jpg);
}

#top-nav-links {
	margin-left: 10px;
}

#top-nav-links a {
	display: block;
	color: #ffffff;
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	padding: 25px 20px;
	text-decoration: none;
	display: inline-block;
}

#top-nav-links a:hover, #top-nav-links a.selected {
	background-color: #3b3b3b;
}

#search-box input {
	background-color: #000;
	border: none;
	padding: 12px;
	width: 240px;
	color: #aaaaaa;
}

#search-box input:focus {
	outline: none;
}

#search-box button {
	color: #2a2b2c;
	font-size: 22px;
	background-color: #ffffff;
}

#search-box button:hover {
	color: #ED5F30;
}

#search-box button {
	background-color: transparent;
	color: #cccccc;
}

#top-nav-search {
	margin-top: 12px;
	margin-bottom: 12px;
}

#custom-links, .category-links, #top-events, .more-link, .buy-link,
#search-box input {
	font-family: 'Oswald', sans-serif;
}

#custom-links li, .category-links li, #top-events li {
	background-position: 0px 13px;
	padding-left: 12px;
	border-bottom: 1px solid #f1f1f1;
	cursor: pointer;
}

#custom-links li:last-child, .category-links li:last-child, #top-events li:last-child {
	border-bottom: none;
}

#custom-links li:hover, .category-links li:hover, #top-events li:hover {
	background-color: #f7f7f7;
}

#custom-links a, .category-links a, #top-events a {
	color: #727272;
	text-decoration: none;
	display: block;
}

#custom-links li:hover a, .category-links li:hover a, #top-events li:hover a {
	color: #ED5F30;
}

li.category-links-title, #top-events-title {
	text-transform: uppercase;
	border: none;
	background-color: #f3f3f3;
	margin-bottom: 5px;
	background-image: none;
	padding: 15px 10px 10px 10px;
	border-left: solid 5px #ED5F30;
}

li.category-links-title a, #top-events-title span {
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #000000;
}

.category-links-title a, #top-events-title span {
	background-image: none;
}

#content, #mini-content {
	color: #000;
}

.content-title, TD.tn_results_header_title, .checkout_title {
	color: #000000;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	line-height: 25px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 20px;
}

TD.tn_results_header_subtitle, TD.tn_results_header_subtitle a {
	font-size: 14px;
}

#customSearchLink {
	font-family: Oswald;
}

#customSearchButton, .tn_results_tickets_text a, .ssc_lrBuyBtn,
.tn_results_ticket_purchase a, .btn, .btn:hover {
	text-decoration: none;
	cursor: pointer;
	border-radius: 5px;
	font-size: 12px;
	color: #585656;
	text-transform: uppercase;
	border: rgba(0, 0, 0, .4) 1px solid;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	-webkit-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	background: -moz-linear-gradient(center top, rgba(255, 255, 255, .2) 0%,
	rgba(0, 0, 0, .2) 100%);
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255, 255,
	255, .1)), to(rgba(0, 0, 0, .1)));
	background-color: white;
	padding: 5px 10px;
	display: inline-block;
}

#customSearchButton:hover, .tn_results_tickets_text a:hover,
.ssc_lrBuyBtn:hover, .tn_results_ticket_purchase a:hover {
	background: #ffffff;
	color: #ED5F30;
}

.ssc_lrBuyBtn {
	padding: 3px 7px;
}

#footer {
	background-color: #ED5F30;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
}

#copyright {
	font-size: 11px;
}

.slide-title {
	font-size: 20px;
	font-family: 'Oswald';
	text-transform: uppercase;
}

.slide-description {
	font-size: 14px;
	display: block;
	padding: 0px;
	margin: 0px;
}

.hot-ticket-link {
	background-color: #ED5F30;
	color: #ffffff;
}

.hot-ticket-link:hover {
	color: #ffffff;
	background-color: #000000;
}

#navToggle {
	color: #ccc;
	padding-top: 5px;
}

.responsive-nav-link, .responsive-nav-link:hover {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	background-color: #000;
	color: #ccc;
	border-bottom: 1px solid #333;
}

#ssc_filterHdr, .ssc_lhTable {
	background-color: #ED5F30 !important;
	color: #fff;
	padding-bottom: 5px;
	font-family: 'Oswald', sans-serif;
}

.ssc_lhTable tbody {
	color: #fff;
}

#ssc_filterHdr a:hover {
	color: #fff;
}

.ssc_sortNoArrow {
	color: #ED5F30 !important;
}

.ssc_sortDnArrow {
	color: #fff !important;
}

.ssc_sortUpArrow {
	color: #fff !important;
}

#footer-menu a {
	font-weight: bold;
	text-decoration: none;
}

.checkout_totals_total {
	color: #ED5F30 !important;
}

#copyright-info {
	color: #333;
	font-size: 10px;
}

.btn {
	text-shadow: none;
}


@media screen and (max-width: 720px) {
	.tn_results_event_text {
		font-family: 'Oswald', sans-serif;
	}
}